#bloc_centre div.content_type_paragraphe_ss-titre.pos12 {
	margin: 0 auto;
	width: 1106px;
}

#results {
}
#results .bloc_certifie {
	display: inline-block;
	vertical-align: top;
	text-align:left;
	margin-bottom: 42px;
	width: 50%;
}

#results .bloc_certifie:nth-of-type(odd){
	float:left;
}

#results .bloc_certifie:nth-of-type(even){
	float:right;
}


#results .bloc_certifie span {
	display: block;
	color: #003159;
	font-size: 12px;
	margin-bottom: 7px;
}

/*#results .bloc_certifie .criteres-quali {
display: inline-block;
vertical-align: top;
padding-left: 10px;
padding-top: 10px;
}*/

#results .bloc_certifie .criteres-quali {
display: inline-block;
vertical-align: top;
padding-left: 10px;
padding-right: 10px;
/*padding-top: 10px;*/
width: calc(100% - 67.5px);
color: #003159;
font-size: 12px;
}

#results .bloc_certifie .raison_sociale::before {
font-family:"fleches";
content:"\00e801\0000a0";
}

#results .bloc_certifie .raison_sociale {
	color:#E9242D;
}

#results .bloc_certifie .raison_sociale,
#results .bloc_certifie .site,
#results .bloc_certifie .qualifie{
	font-weight: bold;
}

#results .bloc_certifie .nom{
	display: inline-block;
	text-transform: uppercase;
	margin-bottom: 0px;
}

#results .bloc_certifie img{
	width: 47.5px;
	height: auto;
}

#results .separator {
	display: block;
	height: 2px;
	background-color: #E2E2E2;
	border : none;
	margin-bottom: 45px;
	clear: both;
}

.wsDiv #bloc_entete, .wsDiv #bloc_pied {
	display: none;
}

@media all and (max-width: 767px), only screen and (max-width: 768px) and (orientation: portrait) {
#bloc_centre div.content_type_paragraphe_ss-titre.pos12 {
	width: 600px;
}
}